{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/ProfileApplication.getAppliedDefinition(Lorg/eclipse/uml2/uml/NamedElement;)Lorg/eclipse/emf/ecore/ENamedElement;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ProfileApplicationOperations.getAppliedDefinition(Lorg/eclipse/uml2/uml/ProfileApplication;Lorg/eclipse/uml2/uml/NamedElement;)Lorg/eclipse/emf/ecore/ENamedElement;": 1
  }
}